 body {
	margin: 0;
	padding: 0;
 }
 
 #naeabackground 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: relative; 
	 margin-left: auto; 
	 margin-right: auto; 
	 width: 1280px;
	 height: 514px; 
	 overflow: hidden;
	 z-index:0;
	} 

 #naeabackground 
{ 
	 left: 100px; 
	 top: 25px; 
	 position: absolute; 
	 width: 1280px;
	 height: 514px;
	 z-index:1;
} 

 #getitnow 
{ 
	 left: 1073px; 
	 top: 307px; 
	 position: absolute; 
	 width: 159px;
	 height: 64px;
	 z-index:2;
} 

 #preview 
{ 
	 left: 1073px; 
	 top: 387px; 
	 position: absolute; 
	 width: 162px;
	 height: 63px;
	 z-index:3;
} 

 #joinnow 
{ 
	 left: 1073px; 
	 top: 455px; 
	 position: absolute; 
	 width: 151px;
	 height: 52px;
	 z-index:4;
} 
